.playertitulo {font-size:11px; font-family:Verdana; color:#fff; text-align:center; width:320px; background:#666; padding:2px 0px;}
.controles {width:320px; border:0; text-align:center; background:url(/multimedia/images/botones/bg.jpg); height:23px; font-family:Verdana; font-size:11px; color:#666;}
.controles img {border:0}
.controles div {float:left}